.rank1{
background-image:url(../img/ranking1.gif);
background-repeat:no-repeat;
padding-left:25px;
padding-top:3px;
font-size:14px;
}
.rank2{
background-image:url(../img/ranking2.gif);
background-repeat:no-repeat;
padding-left:25px;
padding-top:3px;
font-size:14px;
}
.rank3{
background-image:url(../img/ranking3.gif);
background-repeat:no-repeat;
padding-left:25px;
padding-top:3px;
font-size:14px;
}

.scroll{
border:1px solid #f1f1f1;
height:400px;
overflow:auto; 
overflow-y:scroll;
padding:10px;
}
.list_koushin{
margin-bottom:8px;
line-height:100%;
}
.hi{
font-size:10px;
color:#999;
}

.docomo_info_text{
font-size:11px;
font-weight:bold;
}

/* begin styles for RSS Feed */
.rss_box {
margin:0;
padding: 0px;
}

.rss_items {
margin: 3px;
padding: 0px;
}

.rss_item  {
padding-right: 0px;
padding-left: 0px;
font-weight : normal; 
padding-bottom: 15px;
color: #999;
word-break: break-all;
}

.rss_item a:link, .rss_item a:visited, .rss_item a:active {
color: #666;
text-decoration : none;
}

.rss_item a:hover { 
text-decoration : underline;
color: #333;
}

.rss_date {
font-size: 10px;
font-weight : normal;
color: #999;
}

.table_style{
border-collapse:collapse;
border:1px solid #C1DAD7;
color:#4F6B72;" 
}
.td_style{
border:1px solid #C1DAD7;
background-image:url(../img/table_header_bg.jpg);
background-repeat:no-repeat;
text-align:center;
font-weight:bold;
font-size:80%;
}
.td_style_1{
border:1px solid #C1DAD7;
text-align:center;
}
.td_style_1_2{
border:1px solid #C1DAD7;
font-weight:bold;
}
.td_style_2{
border:1px solid #C1DAD7;
background:#FFFEF9;
text-align:center;
}
.td_style_2_2{
border:1px solid #C1DAD7;
background:#FFFEF9;
font-weight:bold;
}

.list_maru{
list-style-type:disc;
margin-left:18px;
margin-bottom:10px;
}




table#table-01 {
    width: 530px;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
    width:100%;
}

table#table-01 th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}
table#table-01 td {
    padding: 5px 10px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: left;
}

#new td{
vertical-align: top;
}


#new table{
width: 100%;
background-image: url(../img/hasen.gif);
background-repeat: repeat-x;
background-position: bottom;
}

#new img{
margin-bottom:20px;
}

#new .hatsubai{
color: #cc0000;
font-size:80%;
}